Adobe Acrobat および Reader の脆弱性対策について(APSB20-67)(CVE-2020-24435等)

アドビシステムズ社から Adobe Acrobat および Reader に関する脆弱性(APSB20-67)が公表されています。

アドビシステムズ社からは、「過去に攻撃リスクが高いとされたことのある脆弱性」としてアナウンスがされているため、早急に修正プログラムを適用して下さい。

Adobe Reader のアップデート方法
https://helpx.adobe.com/jp/acrobat/kb/install-updates-reader-acrobat.html

または、次の URL から最新版をダウンロードすることができます。
https://get2.adobe.com/jp/reader/